0

I am compiling a text with the following preamble:

\documentclass{revtex4-2}
\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage{natbib}
\usepackage[latin1]{inputenc}
\usepackage[babel]{csquotes}
\usepackage{graphicx}
\usepackage[english]{babel}


\usepackage[T1]{fontenc}
\usepackage[centertags]{amsmath}

\usepackage{mathabx}
\usepackage{mathrsfs}
\usepackage{amsmath}
\usepackage{amsthm}
\usepackage{mathtools}

and I get the error:

LaTeX Error: Command `\corresponds' already defined

I cannot understand which packages are in conflict.

  • Delete packages one by one... – Will Robertson Feb 4 at 10:07
  • 1
    \corresponds is defined by revtex4-2 and mathabx tries to define it. – egreg Feb 4 at 10:08
  • @egreg Thanks: it works now. – mattiav27 Feb 4 at 10:18

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Browse other questions tagged or ask your own question.